﻿@charset "UTF-8";

.mdb-search-container {
    margin-bottom: 12px;
    border-bottom: 1px dotted #bdb9b8;
}

    .mdb-search-container .title-label {
        padding: 5px;
        width: 200px;
        background-color: #808080;
        color: #fff;
        margin: 0 0 0 10px;
        display: flex;
        justify-content: center;
    }

    .mdb-search-container .main-parts {
        position: relative;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(141px, 1fr));
        grid-auto-rows: 1fr;
        grid-gap: 5px;
        margin: 10px;
    }

        .mdb-search-container .main-parts .data-container {
            background: #F5F5F5;
            height: 180px;
            cursor: pointer;
            text-decoration: none;
        }

.data-container .image-frame {
    height: 141px;
    width: 141px;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
    margin: auto;
}

    .data-container .image-frame img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

.data-container .release-title {
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.data-container .release-upd-date {
    font-size: smaller;
    padding: 0 5px 5px;
}

.mdb_link {
    position: absolute;
    right: 0;
    top: 70px;
}
.mdb_link:hover {
    opacity: .6;
}
